Subject: Operator Imbalances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 03:48:00 -0700 (PDT)

Richard, I took the liberty of reformatting your imbalance spreadsheet a 
little to be able to sort the numbers by volume and dollar amount (see 
attached). 

As you update the numbers, would you please send the info to all market team 
members as well (see above).  We want to be more proactive in managing the 
imbalances and staying on top of those operator / shippers that are gaming TW.

thanks